Gitlab CSE Unil

Commit 964e4f09 authored by M. Chardon's avatar M. Chardon
Browse files

correction erreur version

parent 6955a2fb
......@@ -25,7 +25,7 @@
defined('MOODLE_INTERNAL') || die();
$plugin->version = 2017051600;
$plugin->requires = 2017051600;
$plugin->requires = 2017050500; // Requires this Moodle version.
$plugin->dependencies = array(
'assignfeedback_editpdf' => 2017050500
);
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment